.conteneur {
    margin-right: 10%;
    margin-left: 5%;
    width: 50%;
}

.imgJeu {
    border-style: solid;
    width: 300px;
    height: auto;
}

.titre {
    border-style: solid;
    margin-top: 2%;
    text-align: center;
    font-size: 36px;
}

.info {
    border-style: solid;
    padding-left: 5%;
    font-size: 14px;
}

ul {
    margin-top: 1em;
}

li {
    list-style-type: none;
}

.resumeTitre {
    margin-top: 1em;
    text-align: center;
}

.resume {
    border-style: solid;
    text-align: justify;
    width: 100%;
    padding-right: 5%;
    padding-left: 5%;
    padding-bottom: 1%;
    font-size: 14px;
}

.resume > p {
    margin-top: 1em;
}

button {
    padding-top: 1%;
    padding-bottom: 1%;
    margin-left: 30%;
    margin-right: 30%;
    margin-bottom: 5%;
    margin-top: 1em;
    background: rgb(63,123,139);
}

.divMain {
    margin-top: 2em;
}

.divImg {
    margin: 2em auto;
}